<template>
  <!-- Generator: Adobe Illustrator 19.0.0, SVG Export Plug-In . SVG Version: 6.00 Build 0)  -->
  <svg
    version="1.1"
    id="Layer_1"
    xmlns="http://www.w3.org/2000/svg"
    xmlns:xlink="http://www.w3.org/1999/xlink"
    x="0px"
    y="0px"
		class="svg"
	  viewBox="0 0 512 512"
    style="enable-background:new 0 0 512 512;"
    xml:space="preserve"
    :fill="fill">
		<path d="M430.475,0H133.634c-35.008,0-63.488,28.482-63.488,63.49v385.02c0,35.009,28.481,63.49,63.49,63.49h296.84
			c6.284,0,11.379-5.094,11.379-11.379c0-0.241-0.022-0.477-0.036-0.715c0.015-0.238,0.036-0.473,0.036-0.715v-383.59V11.379
			C441.854,5.094,436.758,0,430.475,0z M122.256,487.614c-16.938-4.939-29.352-20.593-29.352-39.103V112.144
			c8.266,6.931,18.317,11.789,29.352,13.795V487.614z M133.634,104.221c-22.459,0-40.731-18.273-40.731-40.731
			s18.273-40.731,40.731-40.731h248.188c-9.251,11.033-14.836,25.24-14.836,40.731s5.585,29.698,14.836,40.731h-25.307h-63.669
			H133.634z M345.134,126.98v66.762l-13.588-10.118c-4.035-3.005-9.564-3.004-13.599,0.005l-13.724,10.234V126.98H345.134z
			 M419.096,489.241H145.013V126.98h136.452v89.563c0,4.305,2.429,8.241,6.277,10.171c1.614,0.81,3.361,1.208,5.101,1.208
			c2.408,0,4.801-0.764,6.805-2.258l25.108-18.724l24.962,18.588c3.452,2.571,8.059,2.973,11.903,1.042
			c3.846-1.931,6.273-5.866,6.273-10.169v-89.422h51.202V489.241z M419.096,102.593C402.158,97.655,389.743,82,389.743,63.489
			s12.415-34.164,29.352-39.102V102.593z"/>
		<path d="M337.873,272.456H226.235c-6.285,0-11.379,5.094-11.379,11.379c0,6.286,5.096,11.379,11.379,11.379h111.638
			c6.284,0,11.379-5.094,11.379-11.379S344.156,272.456,337.873,272.456z"/>
		<path d="M369.673,343.765H194.435c-6.285,0-11.379,5.094-11.379,11.379s5.094,11.379,11.379,11.379h175.238
			c6.284,0,11.379-5.094,11.379-11.379S375.958,343.765,369.673,343.765z"/>
  </svg>
</template>

<script>
export default {
  props: ['fill']
}
</script>

